---
name: Dustin Collins
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#distribution">Distribution
  Engineer, Distribution:Build</a>
reports_to: plu8
picture: dustincollins.jpg
twitter:
gitlab: dustinmm80
division: Engineering
departments:
- Development
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Distribution Build BE Team
projects:
  cng: reviewer
  gitlab-chart: reviewer
  gitlab-ingress-nginx: reviewer
  gitlab-omnibus-builder: reviewer
  gitlab-operator: reviewer
  gitlab-zoekt: reviewer
  omnibus-gitlab: reviewer
story: |
  Dustin is an experienced software engineer, focusing on cloud-native infrastructure.
  In his free time, he enjoys reading, hiking, and going to concerts.
specialty:
- 'Systems: Distribution'
job_title: Distribution Engineer

